/* Reset básico */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body{
    margin: 0;
    padding: 0;
    background: #fff url(../images/bg.jpg) top center repeat-x;
    /* Fuente Comfortaa nativa para velocidad */
    font-family: 'Comfortaa', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #ffffff;
    text-rendering: optimizeLegibility;
}

.content_wrapper {
    width: 100%;
    float: left;
    padding-bottom: 30px;
}

.top_content {
    width: 980px;
    margin: 0 auto;
}

.header {
    width: 940px;
    float: left;
    padding: 30px 20px 0;
}

.logo_content {
    width: 550px;
    text-align: center;
    margin-top: 100px;
    margin-left: 215px;
}

h1 {
    font-size: 81px;
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
    position: relative;
    padding-left: 20px; 
    line-height: 100px;
}

/* Logo iconográfico mediante CSS */
h1:before {
    background: url('../images/logo.png') no-repeat;
    display: block;
    position: absolute;
    content: ' ';
    width: 100px;
    height: 100px;
    background-size: 100px;
    left: -65px;
    top: -15px;
}

h3{
font-size: 20px;
margin-bottom: 20px;
}

p{
font-size: 14px;
line-height: 22px;
}

a.get_notified{
width: 440px;
height: 57px;
margin: 40px 0 0 0;
    text-align: center;
    margin: 30px auto;
    display: block;

    background: url(../images/button.png) left top no-repeat;
font-size: 26px;
color: #0056a3;
text-decoration: none;
font-weight: 200;
text-align: center;
line-height: 54px;
}

a.get_notified strong{
font-weight: 500;
}


a:hover.get_notified{
background: url(../images/button.png) left bottom no-repeat;
color: #ffffff;
}

.shadow{
width: 100%;
height: 16px;
background: url(../images/shadow.png) repeat;
float: left;
margin: -16px 0 0 0;
}

.white_content{
width: 100%;
background: #fff;
float: left;
}

.coming_soon{
width: 345px;
float: left;
padding: 0 0 0 34px;
}

p.c_soon{
color: #0056a3;
font-size: 34px;
font-weight: 200;
line-height: 40px;
}

p.c_soon strong{
font-size: 50px;
}

ul.social{
    padding: 0 23px 0 39px;
    width: 330px;
    border-right: 1px solid #fdeee9;
    border-left: 1px solid #fdeee9;
    display: block;
    position: relative;
    margin: 0px auto;
}

ul.social li{
float: left;
font-size: 12px;
text-align: center;
}

ul.social li a{
color: #0056a3;
text-decoration: none;
width: 90px;
height:24px;
float: left;
padding-top: 36px;
text-align: center;
-webkit-border-radius: 4px;
border-radius: 4px;
margin-bottom: 20px;
margin-right: 20px;
}

ul.social li a:hover{
color: #ffffff;
}


ul.social li a.googleplus{
background: #ffffff url(../images/social.png) 34px -74px no-repeat;
}

ul.social li a:hover.googleplus{
background: #0056a3 url(../images/social.png) -43px -74px no-repeat;
}

ul.social li a.twitter{
background: #ffffff url(../images/social.png) 34px 10px no-repeat;
}

ul.social li a:hover.twitter{
background: #0056a3 url(../images/social.png) -43px 10px no-repeat;
}

ul.social li a.facebook{
background: #ffffff url(../images/social.png) 38px -157px no-repeat;
}

ul.social li a:hover.facebook{
background: #0056a3 url(../images/social.png) -39px -157px no-repeat;
}

ul.social li a.email{
background: #ffffff url(../images/social.png) 34px -413px no-repeat;
}

ul.social li a:hover.email{
background: #0056a3 url(../images/social.png) -43px -413px no-repeat;
}

ul.social li a.youtube{
background: #ffffff url(../images/social.png) 34px -242px no-repeat;
}

ul.social li a:hover.youtube{
background: #0056a3 url(../images/social.png) -43px -242px no-repeat;
}

ul.social li a.pinterest{
background: #ffffff url(../images/social.png) 34px -327px no-repeat;
}

ul.social li a:hover.pinterest{
background: #0056a3 url(../images/social.png) -43px -327px no-repeat;
}

.copyright{
width: 140px;
float: left;
padding-left: 27px;
padding-top: 35px;
}

.copyright p{
font-size: 12px;
color: #666666;
}

.copyright p span{
font-size: 12px;
color: #0056a3;
}